<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
<section id="main-content">
    <section class="wrapper">
        <!-- page start-->
        <div class="row">
            <div class="col-lg-12">
                <section class="panel">
                    <header class="panel-heading">
                        Edit Admin
                        <span class="tools pull-right">
                            <a class="fa fa-chevron-down" href="javascript:;"></a>
                            <a class="fa fa-cog" href="javascript:;"></a>
                            <a class="fa fa-times" href="javascript:;"></a>
                        </span>
                    </header>
                    <div class="panel-body">
                        <div class=" form">
                            <form class="cmxform form-horizontal" method="post" enctype="multipart/form-data" action="/admin_edit" id="commentForm"
                                method="get" action="">
                                <div class="form-group ">
                                    <label for="cname" class="control-label col-lg-3">Name</label>
                                    <div class="col-lg-6">
                                        <input class=" form-control" id="cname" name="name" value="<%=response.name%>"
                                            type="text" placeholder="Enter a name..." />
                                    </div>
                                </div>
                                <div class="form-group ">
                                    <label for="cemail" class="control-label col-lg-3">E-Mail</label>
                                    <div class="col-lg-6">
                                        <input class="form-control" placeholder="Enter an email address..." id="cemail"
                                            value="<%=response.email%>" type="email" name="email" />
                                    </div>
                                </div>
                                <input type="hidden" name="id" value="<%=response.id%>">

                        
                                <div class="form-group ">
                                    <label for="curl" class="control-label col-lg-3">Phone</label>
                                    <div class="col-lg-6">
                                        <input class="form-control" placeholder="Enter a phone number..." id="curl"
                                            type="text" value="<%=response.phone%>" name="phone" />
                                    </div>
                                </div>

                                <div class="form-group ">
                                    <label for="curl" class="control-label col-lg-3">Image</label>
                                    <div class="col-lg-6">
                                        <input class="form-control"
                                            id="curl" type="file"  name="image" onchange="previewImage(event)" />
                                    </div>
                                    <%if(response.image !='') {%>
                                    <img src="/upload/<%=response.image %>">
                                    <% }else{%>
                                    <img src="https://www.indiaspora.org/wp-content/uploads/2018/10/image-not-available-240x240.jpg" height="50" id="image_view">
                                <% } %>
                                </div>
                               
                                <div class="form-group">
                                    <div class="col-lg-offset-3 col-lg-6">
                                        <button class="btn btn-primary" type="submit">Save</button>
                                        <button class="btn btn-default" type="button">Cancel</button>
                                    </div>
                                </div>
                            </form>
                        </div>

                    </div>
                </section>
            </div>
        </div>

        <!-- page end-->
    </section>
</section>

<% include ../partial/footer.ejs %>